CREATE TABLE hrc_txn_conditions_lovmetadat] (
    LOV_METADATA_ID                NUMBER(18, 0)     NOT NULL,
    SOURCE_VIEW_OBJECT_NAME        VARCHAR2(1200)    NOT NULL,
    LOV_CODE                       VARCHAR2(120)     NOT NULL,
    LOV_MEANING                    VARCHAR2(120)     NOT NULL,
    VIEW_OBJECT_CRITERIA_NAME_1    VARCHAR2(400) ,
    VIEW_OBJECT_CRITERIA_NAME_2    VARCHAR2(400) ,
    VIEW_OBJECT_CRITERIA_NAME_3    VARCHAR2(400) ,
    VIEW_OBJECT_CRITERIA_NAME_4    VARCHAR2(400) ,
    VIEW_OBJECT_CRITERIA_NAME_5    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_NAME_1    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_1     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_2    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_2     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_3    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_3     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_4    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_4     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_5    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_5     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_6    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_6     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_7    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_7     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_8    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_8     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_9    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_9     VARCHAR2(640) ,
    VIEW_OBJECT_BIND_VAR_NAME_0    VARCHAR2(400) ,
    VIEW_OBJECT_BIND_VAR_VAL_0     VARCHAR2(640) ,
    ENTERPRISE_ID                  NUMBER(18, 0)     NOT NULL,
    MODULE_ID                      VARCHAR2(128) ,
    CREATED_BY                     VARCHAR2(256)     NOT NULL,
    CREATION_DATE                  TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN              VARCHAR2(128) ,
    SGUID                          VARCHAR2(128) ,
    SEED_DATA_SOURCE               VARCHAR2(2048),
    ORA_SEED_SET1                  VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2                  VARCHAR2(4)       NOT NULL
);
